
QGIS Application - Bug report #11791

Font size too large for high res screen

2014-12-04 06:09 AM - Andrea Danamaita

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20017

Description

I have a laptop with an high res screen (3200x1800) and when I open some dialogs or all table views the characters exceeds the

dimension of boxes.

See the attached files.

There is some workaround or fix for this issue?

Thanks in advance.

History

#1 - 2014-12-04 06:50 AM - Andrea Danamaita

Same issues on QGis 2.6.1.

#2 - 2014-12-04 07:12 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #11337

#3 - 2015-01-28 11:43 PM - Andrea Danamaita

Hi all, after a looong research over my problem I finally found my answer!!! This workaround works great, it solves the small icon problem and the too

small height of rows in tables.

So this is my two cents of contribution, follow this link and read the instruction: http://www.danantonielli.com/adobe-app-scaling-on-high-dpi-displays-fix/

This is not the ideal solution but it should make it usable again. I hope in the future this problem will be corrected directly in QGIS.

My configuration is: laptop DELL Precision M3800 64bit; OS Win 8.1;  monitor res 3200x1800; QGIS 2.6.1

Bye,

Andrea
